Version: sci-calculators/transcalc 0.14-r2:0

Depends On: x11-libs/gtk+:2

USE Flags:

0.14-r2
"~amd64 ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus